@font-face {
	font-family: 'Neutra Text TF Demi Alt';
	src: url(../fonts/Neutra Text TF Demi Alt.otf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NeutraText-LightAlt';
	src: url(../fonts/NeutraText-LightAlt.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'neutra-text-bold';
	src: url(../fonts/neutra-text-bold.otf);
	font-weight: normal;
	font-style: normal;
}
.bg-ban{ background-image: url('../images/mnban.png')!important;  width:100%;
    height:100%;}
	
.fp-nav{background-color:inherit!important;margin-top:16px;}

.fp-nav1{background-color:inherit!important;margin-top:18px;}
.cont-hed{margin-top:21px;}
.nav-tog{margin-top:-4px!important;}
.flnk li a{font-family: 'Neutra Text TF Demi Alt'!important;color:#ffffff!important;font-size:14px;padding-left:12px!important;padding-right:12px!important;}
.cont-hed h4{font-family: 'Neutra Text TF Demi Alt';color:#ffffff;}
.btxt-col{margin-top:12%;padding-bottom:10%;}
.btxt-col h2{font-family: 'NeutraText-LightAlt';color:#ffffff;font-size:37px;}
.btxt-col h1{font-family: 'Neutra Text TF Demi Alt';color:#ffffff;font-weight:bold}
.brd-txt{border-bottom:1px dashed #ffffff;}
#negh-txt{margin-bottom:10%;}
.foter-con h4{color:#000000;font-family: 'NeutraText-LightAlt';}
.img-prop{margin-top:2%;}
.img-prop h1{margin-bottom:4%;}
.ll-ban{ background-image: url('../images/llban.png')!important;  width:100%;
    height:100%;}
	.top-txt-nav{margin-top:17px;}
	.top-txt-nav h4{font-size:17px;}
	
.ll-wht{background-color:#ffffff;}
.bg-lgrn{background-color:#c4e7ee;}
.testm-txt{padding-top:4%;padding-bottom:4%;}
.foter{background-color:#eee9e5;}
 .nav-hd {
        float: none!important;
    }
    .nav-tog {
        display: block!important;
		background-color:inherit;border:none;
		float:none;
    }
    .nav-colaps {
        border-top: 1px solid transparent!important;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1)!important;
    }
    .nav-colaps .collapse {
        display: none!important;
    }
    .fcir{color:#ffffff;}
	.head-col{padding-top:3%;}
	.wht-frm{background-color:#ffffff;}
	.nav-tabs{border:none!important;}
	.frm-brd{border-top:3px solid #a6a6a6!important; }
	
    .tab-brd li a{border:none!important;}
	 .float-label-control input, .float-label-control textarea, .float-label-control label { font-size: 1.3em; box-shadow: none!important; -webkit-box-shadow: none; }
	  .float-label-control input, .float-label-control textarea { display: block; width: 100%; padding: 0.1em 0em 1px 0em; border: none; border-radius: 0px; border-bottom: 1px solid #aaa; outline: none; margin: 0px; background: none; }
	  
	  
	  input::-webkit-input-placeholder {font-size: 1.1em!important;}
	::-moz-placeholder { font-size:15px!important;}
     .wht-frm{padding-top:30px;padding-bottom:50px;left:3%;margin-top:20px;}
	#panel-1,#panel-2{margin-top:13px!important;}
	.frm-fp{margin-top:15px;}
	.srch{margin-top:15px;background-color:#ad4f98;color:#ffffff;border:none!important;border-radius:0!important;padding: 13px 34px;font-family: 'neutra-text-bold'!important;font-weight:bold;}
	.md-add{margin-top:25px!important;}
	.img-prop h1{color:#010101!;font-family: 'neutra-text-bold'!important;}
	.img-prop h3{color:#ad4f97;font-family: 'Neutra Text TF Demi Alt';}
	.img-prop h6{color:#a3a3a3;font-family: 'Neutra Text TF Demi Alt';} 
	.img-prop h4{color:#000000;font-family: 'Neutra Text TF Demi Alt';} 
	.img-prop h5{color:#a6a6a6;font-family: 'Neutra Text TF Demi Alt';} 
	.vivbtn,.jotn{background-color:#ad4f98;color:#ffffff;border:none!important;border-radius:0!important;padding: 13px 34px;font-family: 'neutra-text-bold'!important;font-weight:bold;margin-top:0px;margin-bottom:35px;}
	.ll-wht{margin-top:50px;margin-bottom:50px;padding-top:3%;padding-bottom:4%;}
	.ll-wht h3{margin-left:12%;}
	.ll-wht h1{margin-left:12%;}
	.ll-wht ul{margin-left:12%;}
	.ll-wht a{margin-left:12%;}
	.ll-wht h3{font-family: 'NeutraText-LightAlt';color:#000000;}
	.ll-wht h1{font-family: 'Neutra Text TF Demi Alt';color:#000000;margin-bottom:10%;font-size:43px;}
	.deoc-lst li:before{content: url('../images/spt.png');}
	.spthd{margin-bottom: 32px;padding-left: 20px;}
	.bg-lgrn h1,p,h3,a{font-family: 'Neutra Text TF Demi Alt';margin-left:0px;}
	.bg-lgrn p{font-size:21px;}
	.md-ll{margin-top:30px;}
	 .mdb-ll h4{margin-left:20px;margin-top:10px;font-family: 'Neutra Text TF Demi Alt';color:#000000;font-size: 24px;}
	 #ll-hfr{font-family: 'NeutraText-LightAlt';font-size: 24px;color:#000000;;}
	 .bg-lgrn{padding-top:35px;padding-bottom:45px;}
	 .testm-txt h1{font-family: 'neutra-text-bold';color:#000000;} .testm-txt p{font-family: 'Neutra Text TF Demi Alt';font-size:18px;color:#000000;}
	 #mgr-test{color:#a6a6a6;font-family: 'NeutraText-LightAlt';}
	 .testm-txt h4{color:#000000;font-family: 'Neutra Text TF Demi Alt';}
	 .img-prop{padding-left:7%;padding-right:7%;} .llrd-con{padding-left:8%;padding-right:8%;} .lgrn-con{padding-left:8%;padding-right:8%;} .testm-txt{padding-left:7%;padding-right:7%;} .foter-con{padding-left:8%;padding-right:8%;}
	 .foter-lst h2{color:#000000;font-family: 'neutra-text-bold';margin-bottom:25px;} .foter-lst h4{color:#000000;font-family: 'NeutraText-LightAlt';line-height:1.4em;}  .foter-lst h3{color:#000000;font-family: 'Neutra Text TF Demi Alt';font-size:19px;margin-bottom:20px;}
	 #lmap{border-bottom:1px solid #c6c1be;}
	 .fot-botm{margin-top:30px;margin-bottom:25px;color:#000000;font-family: 'NeutraText-LightAlt';}
	  .fot-botm p{color:#000000;font-family: 'NeutraText-LightAlt';}
	 
	 
	 
	 <!--hamberg styles-->
	 /* CSS Document */
/* Reset responsive Bootstrap elements */
#navbar2 .navbar-header {
    float: none;
}

#navbar2 .navbar-toggle {
    display: block;
}

#navbar2 .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
}

#navbar2 .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    background-color: inherit!important;
    border: 0;
    box-shadow: none;
}

#navbar2 .navbar-form {
    float: none !important;
    padding: 0;
}

#navbar2 .navbar-nav>li {
    float: none;
}

/* Reposition elements affected by the sliding menu */
#wrapper {
    position: relative;
    right: 0;
    transition: right 0.35s ease;
}

#navbar2 .navbar-collapse {
    position: fixed;
    top: 0;
    right: -30%;
    display: block;
    width: 30%;
    height: 100% !important;
    /*max-height: 100%;*/
    margin: 0;
    background-color:inherit!important;
    transition: right 0.35s ease;
}

#navbar2 .navbar-collapse.collapsing {
    transition: right 0.35s ease;
}

#navbar2 .navbar-collapse.in {
    right: 0;
}

body.menu-slider.in {
    overflow: hidden;
}

body.menu-slider #wrapper {
    transition: right 0.35s ease;
}

body.menu-slider.in #wrapper {
    right: 30%;
}

.nav2-def{background-color:inherit!important;border:none!important;}
.btn-tog{border:none!important;}
.tab-res{font-family:'neutra-text-bold'!important;color:#ad4f97!important;font-size:23px;}
.tab-com{color:#656565;font-family:'neutra-text-bold'!important;font-size:23px;}
.tab-res.active{border-bottom:1px solid #ad4f97!important;}
	 

	 
	link-1:hover {
    position: relative;
}
link-1:hover:after {
  content: url('../images/dot.png');/* no need for qoutes */
    display: block;
    position: absolute;
    left: 10px; /* change this value to one that suits you */
    top: 0px; /* change this value to one that suits you */
}
.hed2-col{background-color:#ad4f97;}
.search_btn{background-color:inherit!important;border:none!important;position:absolute;bottom:6px;outline:none;!important; }
.gry_clr{background-color:#e8e8e8;}
select {
    -moz-appearance: none!important;
    text-indent: 0.01px;
    text-overflow: '';
}
::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  left:5%!important;

}
input[type=search] {
  -webkit-appearance:none!important;
}
input[type=search] {
  -moz-appearance:none!important;
  outline:none;!important; 
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 margin-left:4%;
}
::-moz-placeholder {
 padding-left:30px!important;
}
.opt-sel{background-color:inherit!important;border:none!important;color:#ad4f97;}
#opt-sel2{padding-left:60px!important;}
.brd-boot{border-bottom:2px solid #e8e8e8;margin-top:20px;}
.glyphicon{color:#ad4f97!important;}
.rent-fa{color:#ad4f97;left: 40% !important;
    position: absolute;
    top: 21%;}
	input::placeholder {
 padding-left:40px!important;
}
.lst-srch{background-color:#ad4f97;color:#ffffff;border:none!important;border-radius:0!important;}
.gry-cont{padding-top:20px!important;padding-bottom:8px;}
.l-grn{background-color:#00c1b1;}
.req-det{background-color:#ffffff;color:#00c1b1;}
.l-grn{padding-top:25px;padding-bottom:15px;}
.l-grn a{padding-left:4%px;padding-right:4%;border-radius:0px!important;}
.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: 500ms ease-in-out left;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        // use your favourite prefixer here
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }
}

// non-related styling:

@media (min-width:320px) and (max-width:360px)
{
.btn-tog {margin-top:-37px;}
.btxt-col{margin-top:-21%;}
.btxt-col h2{font-size:24px;}
#negh-txt{margin-bottom:0%;}
.btxt-col h1{font-size:28px;}
#negh1-txt{margin-top:-10px;}
.wht-frm{padding-top:8px;padding-bottom:8px;left:0%;}.img-prop h1{margin-top:4px;font-size:23px;}
.ll-wht a h1 h3{margin-left:0%;}
.ll-wht h1{font-size:24px;margin-top:-20px;}
.ll-wht{margin-top:10px;margin-bottom:10px;}
.bg-lgrn{padding-top:0px;padding-bottom:0px;}
.bg-lgrn h1{font-size:27px;}
.bg-lgrn p{font-size:17px;}
.bg-lgrn h3{font-size:20px;margin-top:0px;}
#ll-hfr{font-size:16px;}
.mdb-ll h4{font-size:19px;}
.foter-lst h2{margin-top:-8px;font-size:25px;}
.testm-txt{padding-top:0%;padding-bottom:0%;}
.testm-txt h1{font-size:21px;}

}
